/* SLIDER */

#slider {
    height: 300px;
    width: 960px;
}

#slider img {
    height: 298px;
    width: 960px;
    margin: 0;
    position: relative;
}


/* SLIDER CONTAINER */

.slider-container {
    border: 1px solid #222;
    width: 958px;
    height: 298px;
    overflow: hidden;
}

a, a:hover, a:visited {
    text-decoration: none;
    color: #fff;
}

.previous-btn, .next-btn {
    position: absolute;
    top: 45%;
    width: 28px;
    height: 28px;
    font-size: 38px;
    font-weight: 100;
    line-height: 23px;
    color: #fff;
    text-align: center;
    background: #1E228D;
    border: 3px solid #fff;
    border-radius: 23px;
    opacity: 0.7;
    -moz-opacity: 0.7;
    filter:alpha(opacity=70);
}

.previous-btn:hover, .next-btn:hover {
    background: #008000;
    opacity: 0.9;
    -moz-opacity: 0.9;
    filter:alpha(opacity=90);
}

.previous-btn {
    left: 10px;
}

.next-btn {
    right: 10px;
}